package main
import (
//	"log"

	"git.wit.org/wit/gui"
)

func mainWindow(w *gui.Node) *gui.Node {
	if (w == nil) {
		gui.Config.Title = "WIT Debian Control Panel " + VERSION
		gui.Config.Width = 101
		gui.Config.Height = 101
		w = gui.NewWindow()
	}

	// newTab := w.AddTab("Main Tab", nil)

	tabResets(w)

	windowAddWWW(w)

	golangDebug(w)

	return w
}
